Subject: [lojban] Re: Aether way you look at it

From: Invent Yourself <[email-masked]>
Date: Sat, 19 Oct 2002 14:12:25 -0400 (EDT)

On Sat, 19 Oct 2002, Arnt Richard Johansen wrote:

> On Sat, 19 Oct 2002, Invent Yourself wrote:
>
> > > > lo gusni cu boxna ma?
> > >
> > > lo se maksi
> >
> > ku'i fancu le jei lo gusni cu carmi kei le jei lo selmaksi cu carmi kei
> > noda
>
> la'e di'u natfe le du'u lo gusni cu boxna lo se maksi kei ku ma

le du'u gy. ka'e carmi va'o le du'u le selmaksi goi my. cu kandi kei kei
mukti le zu'o kucli ma poi gy. boxna ke'a .i ba'anai mo'u boxna zi le
korbi be my.

-- 
Henry McCullers, an affable Plano, TX-area anti-Semite, praised the
Jewish people Monday for doing "a bang-up job" running the media.
"This has been such a great year for movies, and the new crop of fall
TV shows looks to be one of the best in years," McCullers said.
"And the cable news channels are doing a terrific job, too. Admittedly,
they're not reporting on the Jewish stranglehold on world finance,
but, hey, that's understandable."